{
	 "Visits": "Visitas"
	,"VisitsManagement": "Gestión de visitas"
	 
	,"ActiveSessions": "Usuarios conectados"
	,"VisitsQuery": "Consulta de visitas"
	,"Refresh": "Actualizar"

	,"ActiveSessions:": "Usuarios conectados:"
	,"NewVisitsTotal:": "Nuevas visitas:"

	,"SessionNumber": "Nº sesión"
	,"User": "Usuario"
	,"Login": "Hora de acceso"
	,"LastActivity": "Última actividad"
	,"SO": "Sistema Operativo"
	,"Version": "Versión"
	,"NewVisit": "Nueva visita"

	,"SelectDateInterval": "Selecciona un intérvalo de fechas"
	,"FromDate:": "Desde el día:"
	,"ToDate:": "Hasta el día:"
	,"VisitsTotal:": "Total visitas:"

	,"Browser": "Navegador"
	,"MinVersion": "Versión mínima"
	,"MaxVersion": "Versión máxima"
	,"LastVisit": "Última visita"
	,"NewVisits": "Nuevas visitas"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y a las %T"
}
